﻿.CardPanel_Standard
{
	margin-top: 5px;
}

.CardPanelBody_Standard
{
	background-color: #F2F2F2;
	border: 1px solid #BDBDB8;
	padding: 5px;
	min-width: 200px;
	overflow: auto;
}

.CardPanelTab_Standard
{
}

.CardPanelTitle_Standard
{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #4d4f53;
}

.CardPanelTitle_Standard_Small
{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #4d4f53;
}
